#section_About {
	background:url(../images/index/bg_About.jpg) 50% 50% fixed;
	background-size: cover;
	height: auto;
	min-height:450px;
	margin: 0 auto; 
	width: 100%; 
	position: relative; 
	padding: 80px 20px;
	text-shadow: rgba(0, 0, 0, 0.6) 2px 2px 3px;
	color: rgb(248, 248, 248);
}

#section_Quote {
	background:url(../images/index/bg_Slide2.jpg) 50% 50% fixed;
	background-size: cover;
	height: auto;
	min-height:450px;
	margin: 0 auto; 
	width: 100%; 
	position: relative; 
	padding: 80px 20px;
	text-shadow: rgba(0, 0, 0, 0.6) 2px 2px 3px;
	color: rgb(248, 248, 248);
}

#section_Banner {
	background:url(../images/index/bg_Main.jpg) 50% 50% fixed;
	background-size: cover;
	height: auto;
	min-height:450px;
	margin: 0 auto; 
	width: 100%; 
	position: relative; 
	padding: 80px 20px;
	text-shadow: rgba(0, 0, 0, 0.6) 2px 2px 3px;
	color: rgb(248, 248, 248);
}

.item:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.6);
}

.carousel-caption {
	top: 30%;
	bottom: auto;
}
@media only screen and (min-width : 320px) and (max-width : 480px) {
	.carousel-caption {
		top: 20%;
		bottom: auto;
	}
}
/* MessageBox 
-----------------------------------
*/

.intro-message.messageSection {
	padding: 0px;
	min-height: 350px;
}

.messageBox {
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: left;
}

.messageBoxSpacer {
	margin-bottom: 20px;
}

.homePageLink {
	color: rgb(248, 248, 248);
}

.messageBox p, .messageBox td, .table thead th {
	font-weight: bold;
	color: rgb(248, 248, 248);
}